---

#! /zdci/tmp/d20260328-3365219-1cu74x/kernel-selftests-mm.yaml
suite: kernel-selftests
testcase: kernel-selftests
category: functional
need_cpu: 2
sysctl:
  sc_nr_hugepages: 2
kernel-selftests:
  group: mm
job_origin: kernel-selftests-mm.yaml
queue: bisect
testbox: lkp-skl-d08
commit: 9652b82ca963243fb80e645319d473a7dc65ee79
branch: akpm-mm/mm-new
kconfig: x86_64-rhel-9.4-kselftests
extend_kconfig: '1'
name: "/zdci/tmp/d20260328-3365219-1cu74x/kernel-selftests-mm.yaml"
kernel_cmdline:
tbox_group: lkp-skl-d08
job_file: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-mm-2-debian-13-x86_64-20250902.cgz-9652b82ca963-20260328-44126-1mie3rj-0.yaml"
id: d0413485a74bffc0bc1bdf06791b0e1892de3c33
queuer_version: "/zdci/src/lkp"

#! /zdci/db/releases/20260327221358/lkp-src/hosts/lkp-skl-d08
model: Skylake
nr_node: 1
nr_cpu: 36
memory: 32G
nr_ssd_partitions: 3
ssd_partitions: "/dev/disk/by-id/nvme-INTEL_SSDPEKNW010T8_PHNH119301NC1P0B-part*"
rootfs_partition: "/dev/disk/by-id/ata-CT500MX500SSD1_2043E4BD593B-part3"
brand: Intel(R) Core(TM) i9-9980XE CPU @ 3.00GHz
netconsole_port: 6682
ucode: '0x2007006'

#! /zdci/db/releases/20260327221358/lkp-src/include/category/functional
kmsg:
heartbeat:
meminfo:

#! /zdci/db/releases/20260327221358/lkp-src/include/category/ALL
sanity-check:

#! /zdci/db/releases/20260327221358/lkp-src/programs/kernel-selftests/include
need_kernel_version:
- ">= v6.3-rc1, gcc"
- ">= v6.3-rc1, clang"
need_kconfig:
- DEVICE_PRIVATE: "y"
- GUP_BENCHMARK: "y"
- GUP_TEST: "y"
- MEM_SOFT_DIRTY: y, x86_64
- CHECKPOINT_RESTORE: "y"
- EXPERT: "y"
- PROC_FS: "y"
- PTE_MARKER_UFFD_WP: "y"
- SYSVIPC: "y"
- TEST_HMM: m
- TEST_VMALLOC: m
- TRANSPARENT_HUGEPAGE: "y"
- USERFAULTFD: "y"
- ANON_VMA_NAME: "y"
initrds:
- linux_headers
- linux_selftests
rootfs: debian-13-x86_64-20250902.cgz
enqueue_time: 2026-03-28 14:18:24.537678575 +08:00
compiler: gcc-14
_rt: "/result/kernel-selftests/mm-2/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79"

#! schedule options
LKP_SERVER: internal-lkp-server
scheduler_version: "/lkp/lkp/.src-20260327-221558"
arch: x86_64
max_uptime: 36000
initrd: "/osimage/debian/debian-13-x86_64-20250902.cgz"
bootloader_append:
- root=/dev/ram0
- RESULT_ROOT=/result/kernel-selftests/mm-2/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79/1
- BOOT_IMAGE=/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79/vmlinuz-7.0.0-rc5-00384-g9652b82ca963
- branch=akpm-mm/mm-new
- job=/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-mm-2-debian-13-x86_64-20250902.cgz-9652b82ca963-20260328-44126-1mie3rj-0.yaml
- user=lkp
- ARCH=x86_64
- kconfig=x86_64-rhel-9.4-kselftests
- commit=9652b82ca963243fb80e645319d473a7dc65ee79
- intremap=posted_msi
- max_uptime=36000
- LKP_SERVER=internal-lkp-server
- nokaslr
- selinux=0
- debug
- apic=debug
- sysrq_always_enabled
- rcupdate.rcu_cpu_stall_timeout=100
- net.ifnames=0
- printk.devkmsg=on
- panic=-1
- softlockup_panic=1
- nmi_watchdog=panic
- oops=panic
- load_ramdisk=2
- prompt_ramdisk=0
- drbd.minor_count=8
- systemd.log_level=err
- ignore_loglevel
- console=tty0
- earlyprintk=ttyS0,115200
- console=ttyS0,115200
- vga=normal
- rw
modules_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79/modules.cgz"
linux_headers_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79/linux-headers.cgz"
linux_selftests_initrd: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79/linux-selftests.cgz"
bm_initrd: "/osimage/deps/debian-13-x86_64-20250902.cgz/lkp_20251225.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/run-ipconfig_20251230.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/kernel-selftests_20260323.cgz,/osimage/pkg/debian-13-x86_64-20250902.cgz/kernel-selftests-x86_64-c369299895a5-1_20260323.cgz,/osimage/deps/debian-13-x86_64-20250902.cgz/hw_20250902.cgz"
ucode_initrd: "/osimage/ucode/intel-ucode-20250523.cgz"
lkp_initrd: "/osimage/user/lkp/lkp-x86_64.cgz"
site: shz

#! /zdci/db/releases/20260327221358/lkp-src/include/site/shz
LKP_CGI_PORT: 80
LKP_CIFS_PORT: 139
oom-killer:
watchdog:
job_initrd: "/lkp/jobs/scheduled/lkp-skl-d08/kernel-selftests-mm-2-debian-13-x86_64-20250902.cgz-9652b82ca963-20260328-44126-1mie3rj-0.cgz"
last_kernel: 5.9.0-2-amd64
finish_time: 2026-03-28 15:16:49.506433624 +08:00

#! queue options
queue_cmdline_keys:
- branch
- commit

#! user overrides
kernel: "/pkg/linux/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79/vmlinuz-7.0.0-rc5-00384-g9652b82ca963"
result_root: "/result/kernel-selftests/mm-2/lkp-skl-d08/debian-13-x86_64-20250902.cgz/x86_64-rhel-9.4-kselftests/gcc-14/9652b82ca963243fb80e645319d473a7dc65ee79/1"
user: lkp

#! /zdci/db/releases/20260328092749/lkp-src/include/site/shz
dequeue_time: 2026-03-28 15:12:07.818861396 +08:00
job_state: finished
loadavg: 3.56 1.16 0.41 2/409 2844
start_time: '1774682194'
end_time: '1774682199'
version: "/lkp/lkp/.src-20260327-221558:81a0a028739c:4d59668523cd"
